/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 body {
    font-family: 'Lato', sans-serif;
    margin: 0;
    font-size: 19px;
    font-weight: 300;
    line-height: 100%;
    color: #777777;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
h1 {
	font-size: 46px;
	font-weight: 900;
	line-height: 100%;
	margin-top: 40px;
	margin-right: 0px;
	margin-left: 0px;
	color: #333333;
	letter-spacing: -1px;
}
h2 {
	font-size: 30px;
	font-weight: 700;
	line-height: 110%;
	margin: 30px 0px 30px 0px;
	color: #666666;
	letter-spacing: -1px;
	padding-top: 0.67em;
	padding-bottom: 0.67em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h3 {
    font-size: 23px;
    font-weight: 700;
    line-height: 120%;
    margin: 25px 0px 25px 0px;
    color: #333333;
}
h4 {
    font-size: 17px;
    font-weight: 900;
    line-height: 120%;
    margin: 25px 0px 25px 0px;
    color: #333333;
    letter-spacing: 3px;
    text-transform:uppercase;
}
h5 {
    font-size: 17px;
    font-weight: 700;
    line-height: 130%;
    margin: 25px 0px 25px 0px;
    color: #333333;
}
h6 {
    font-size: 14px;
    font-weight: 700;
    line-height: 130%;
    margin: 10px 0px 10px 0px;
    color: #333333;
}
a {
    line-height: 170%;
    color: #0053B7;
    text-decoration: none;
    cursor: pointer;
    font-weight: 300;
    font-size: 1em;
}
a:hover {
	color: #1A94F8;
	text-decoration: underline;
}
ul {
    font-weight: 400;
    line-height:170%;
    margin: 10px 0px 10px 0px;
    color: #777777;
    padding:0px 0px 0px 40px;
}
ol {
    font-weight: 400;
    line-height: 170%;
    margin: 10px 0px 10px 0px;
    color: #444444;
    padding:0px 0px 0px 40px;
}
blockquote {
    padding: 10px 20px 10px 20px;
    margin: 10px 0px 20px 0px;
    border-left: 5px solid #eee;
    font-style:italic;
}
ol ul, ul ol, ul ul, ol ol {
    margin-top: 0;
    margin-bottom: 0;
}
body img {
    height : auto;
}
.header .column_1 .logo {
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
/* =WordPress Core
-------------------------------------------------------------- */
 .sticky {
}
.gallery-caption {
}
.bypostauthor {
}
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.blog-post {
    min-height: 100px;
    margin-bottom:50px;
}
a:visited {
	color: #0045D0;
	font-size: 16em;
}
.footlinks {
    color: #BCBCBC;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 14px;
    text-align: left;
    float: none;
}
.footlinks:visited {
    color: #BCBCBC;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 14px;
    text-align: left;
    float: none;
}
.footlinks:hover {
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 14px;
    text-decoration: underline;
}
.row_8 ul .email-link {
}
ul .email-link .emailpic {
	margin-bottom: 0px;
}
.row_8 ul .navlist {
    color: #BCBCBC;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 15px;
    text-decoration: none;
    list-style-type: none;
    display: inline-block;
}
.menu-links   {
    color: #BCBCBC;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 15px;
    text-decoration: none;
    list-style-type: none;
    display: inline-block;
}
.menu-links:hover   {
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 15px;
	text-decoration: none;
	list-style-type: none;
	display: inline-block;
}
.menu-links:visited   {
	color: #BCBCBC;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 15px;
	text-decoration: none;
	list-style-type: none;
	display: inline-block;
}
.row_8 ul .navlist:hover {
    color: #FFFFFF;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 15px;
    text-decoration: none;
    list-style-type: none;
    display: inline-block;
}
.header .column_3 {
    text-align: center;
    padding-top: 25px;
}
.column_2 .row_8 .topnav {
    list-style-type: none;
    display: inline-block;
    float: right;
    margin-top: 0px;
    margin-bottom: 0px;
}
.column_2 .row_8 .topnav:hover {
    display: inline-block;
    /* [disabled]text-align: justify; */
    color: #FFFFFF;
    float: right;
}
.row_8 ul .email-link img:last-child {
    display: none;
}
.row_8 ul .email-link:hover img:last-child {
    display: inline-block;
}
.row_8 ul .email-link:hover img:first-child {
    display: none;
}
span a.post-category:hover {
    color: #9BCB43;
}
p {
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: normal;
	line-height: 170%;
	color: #2A2A2A;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.column_8 .listcenter2 .address {
    font-weight: bold;
    font-size: 14px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: left;
}
.about {
    font-size: 14px;
    color: #BCBCBC;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: left;
    min-width: 0px;
}
.footer .row_4 .copyright {
	color: #BCBCBC;
	float: none;
	clear: none;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
li {
    line-height:150%;
    color:#333333;
    font-weight: 300;
}
.content {
    margin-top: 100px;
}
body img {
    max-width: 100%;
}
@media only screen and (min-width : 768px) {
    body {

    }
    body img {
        height: auto;
    }
    .content {
        margin-top: 82px;
    }
}
@media only screen and (min-width : 1024px) {
    body {
    }
    body img {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    }
.row .col-lg-12 .top-image {
	overflow-x: hidden;
	overflow-y: hidden;
	position: static;
	width: 100%;
	margin-top: -10px;
	margin-right: 0px;
}

.piccenter img {
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;

}

.reg-pic {
	text-align: justify;
	min-height: 100%;
	position: relative;
	float: left;

}

    .page-content .row_14 .paralax {
        background-attachment: fixed;
        height: 850px;
        background-position: center bottom;
        background-size: cover;
        position: relative;
        bottom: 0px;
        width: 100%;
        background-origin: content-box;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        display: inherit;
    }
    .content {
	margin-top: 83px;
    }
}
